#main {
	overflow: hidden;
	width: 918px;
	margin: 0 auto;
	padding: 10px;
	background: #FFF;
	border: 1px solid #D8D8D8;
}
img.shadow{ margin-bottom:10px; }
a {
	color: #fff;
}
/*--Main Image Preview--*/
.main_image {
	width: 598px;
	height: 381px;
	float: left;
	background: #333;
	position: relative;
	overflow: hidden;
	color: #fff;
}
.main_image strong {
	font-size: 2em;
	font-weight: normal;
	margin: 0 0 5px;
	padding: 10px;
}
.main_image p {
	font-size: 1em;
	padding: 10px;
	margin: 0;
	line-height: 1.4em;
}
.main_image a.press_link {
	font-size: 1.2em;
	display:block;
	font-weight:bold;
	margin:10px 0px;
}
.block small {
	padding: 0 0 0 20px;
	background: url(slider/index2_files/icon_calendar.gif) no-repeat 0 center;
	font-size: 1em;
}
.main_image .block small {
	margin-left: 10px;
}
.main_image .desc {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	display: none;
}
.main_image .block {
	width: 100%;
	background: #111;
	border-top: 1px solid #000;
}
.main_image a.collapse {
	background: url(img/btn_collapse.png) no-repeat left top;
	height: 27px;
	width: 93px;
	text-indent: -99999px;
	position: absolute;
	top: -27px;
	right: 20px;
}
.main_image a.show {
	background-position: left bottom;
}
.image_thumb {
	float: left;
	width: 318px;
	background: #f0f0f0;
	border-right: 1px solid #fff;
	border-top: 1px solid #ccc;
}
.image_thumb img {
	border: 1px solid #ccc;
	padding: 5px;
	background: #fff;
	float: left;
}
.image_thumb ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.image_thumb ul li {
	margin: 0;
	padding: 12px 10px;
	width: 297px;
	float: left;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-right: 1px solid #ccc;
}
.image_thumb ul li.hover {
	background: #ddd;
	cursor: pointer;
}
.image_thumb ul li.active {
	background: #fff;
	cursor: default;
}
html .image_thumb ul li h2 {
	font-size: 1.5em;
	margin: 5px 0;
	padding: 0;
}
.image_thumb ul li .block { float: left; margin-left: 10px;	padding: 0; width: 170px; }
.image_thumb ul li p { display: none; }
.image_thumb ul li span.destacado { color:#900; padding-right:22px; background:url(/radiofle/img/destacado.gif) top right no-repeat; }
/* principal */
#principal{
	height:390px;
	border:1px solid #d8d8d8;
	background-color:#FFF;
}
.iphone{ display:block; margin:15px 0px 0px 15px; clear:both; }
#listado-novedades{ float:left; width:380px; height:165px; overflow:hidden; margin:0px 0px 15px 15px; padding:0px 18px 0px 10px; min-height:190px; background:url(/radiofle/img/puntos-vertical.gif) top right repeat-y; }
#listado-novedades ul, #listado-novedades li{ list-style:none; margin:0px; padding:0px; clear:both; }
#listado-novedades li{ margin-top:10px; }
#listado-novedades abbr{ float:left; }
#listado-novedades a.lnovedad{ display:block; padding-left:80px; }